Error

two or more packages specified (libosmgpsmap-1.0-1 libsane-extras)